Bug 131282 - Cannot run up2date
Cannot run up2date
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-30 13:48 EDT by Vladimir Ivanovic
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-26 11:32:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vladimir Ivanovic 2004-08-30 13:48:04 EDT
Description of problem: Up2date fails to connect to a server.


Version-Release number of selected component (if applicable):
up2date-4.3.19-1


How reproducible:


Steps to Reproduce:
1. Run up2date.
2.
3.
  
Actual results:

Error communicating with server. The message was:
 
Error Message:
    Your account does not have access to any channels matching
(release='2', arch='i686-redhat-linux')
If you have a registration number, please register with it first at
http://www.redhat.com/apps/activate/ and then try again.
Error Class Code: 19
Error Class Info: Architecture and OS version combination is not
supported.
Explanation:
     An error has occurred while processing your request. If this problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.


Expected results:
An up2date GUI is displayed.

Additional info:
Comment 1 Matthew Miller 2005-04-26 11:08:20 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.

Note You need to log in before you can comment on or make changes to this bug.